Selected Domains are not saved when importing Subnet from Smart-Proxy
Description

If you import a subnet from your foreman-proxy the selected domains are not saved.

You have to edit the subnet afterwards and add the domains.

Associated revisions

Revision 1b3cbe60 - 06/06/2012 04:47 AM - Amos Benari

fixes #1572

History

#1 - 05/21/2012 08:48 AM - Ohad Levy

- Difficulty set to easy

#2 - 06/03/2012 03:09 AM - Ohad Levy

i've tracked this down to the edit_habtm helper, which defaults to the singuarlize method.

since this is a double nested value e.g.

subnet[][]domain_ids[] it does not work.

#3 - 06/06/2012 06:48 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1b3cbe60e84f1671215c9971719a10eb23c0aee9.
